package com.dev.swms.server.service.fee;

import java.util.Date;

import org.springframework.transaction.annotation.Transactional;


public interface InventoryCountManager {

	@Transactional
	public void countInventoty(Date countDate);
	
	@Transactional
	public void countInventoty();
	
	@Transactional(readOnly = false)
	public void countInventotyByWarehouseId(Long warehouseId,Date coutDate);
}
